Bug 1304842 - [abrt] WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:3615 ieee80211_rx_napi+0x909/0x920 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:3615 ieee80211_rx_napi+0x9...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:11fabc84e855a4e56b9f66ddd30...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 13:36 EST by Jaxxed
Modified: 2016-10-26 12:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (jaxxed)


Attachments (Terms of Use)
File: dmesg (114.99 KB, text/plain)
2016-02-04 13:36 EST, Jaxxed
no flags Details

  None (edit)
Description Jaxxed 2016-02-04 13:36:06 EST
Description of problem:
unsure how this occured.  Kernel errors are kind of tricky

Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:3615 ieee80211_rx_napi+0x909/0x920 [mac80211]()
Modules linked in: rfcomm fuse cmac ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack br_netfilter ebtable_nat ebtable_filter ebtable_broute bridge ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security iptable_mangle bnep amdkfd amd_iommu_v2 arc4 radeon rtl8821ae kvm_amd kvm btcoexist rtl_pci rtlwifi snd_hda_codec_realtek vfat fat snd_hda_codec_generic snd_hda_codec_hdmi mac80211 snd_hda_intel btusb crct10dif_pclmul btrtl crc32_pclmul btbcm snd_hda_codec uvcvideo btintel bluetooth
 videobuf2_vmalloc snd_hda_core snd_hwdep videobuf2_core snd_seq cfg80211 snd_seq_device videobuf2_memops snd_pcm v4l2_common videodev media joydev edac_mce_amd edac_core k10temp fam15h_power i2c_piix4 snd_timer rfkill snd soundcore shpchp wmi video acpi_cpufreq i2c_designware_platform tpm_crb tpm_tis i2c_designware_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor amdgpu raid6_pq crc32c_intel i2c_algo_bit drm_kms_helper 8021q ttm garp stp serio_raw llc mrp drm r8169 mii fjes
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.3.4-300.fc23.x86_64 #1
Hardware name: LENOVO 80NY/Allsparks 5B, BIOS CECN43WW 09/15/2015
 0000000000000000 d0c5ab39d9dbe772 ffff8801fec03dc0 ffffffff813a625f
 0000000000000000 ffff8801fec03df8 ffffffff810a07c2 ffff8801eeb30700
 ffff880106df8900 ffff8801eeb30b90 0000000000000000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813a625f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a090a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa06c3369>] ieee80211_rx_napi+0x909/0x920 [mac80211]
 [<ffffffffa069c155>] ieee80211_tasklet_handler+0xc5/0xd0 [mac80211]
 [<ffffffff810a4a9f>] tasklet_action+0xdf/0x100
 [<ffffffff810a510b>] __do_softirq+0xfb/0x290
 [<ffffffff810a54a5>] irq_exit+0x105/0x110
 [<ffffffff81784714>] do_IRQ+0x54/0xd0
 [<ffffffff81782307>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff81060616>] ? native_safe_halt+0x6/0x10
 [<ffffffff8145a30c>] arch_safe_halt+0x9/0xd
 [<ffffffff8145aa4a>] acpi_safe_halt+0x22/0x2b
 [<ffffffff8145aa73>] acpi_idle_do_entry+0x20/0x30
 [<ffffffff8145af33>] acpi_idle_enter+0x1e3/0x219
 [<ffffffff8161f7e4>] cpuidle_enter_state+0xf4/0x270
 [<ffffffff8161f997>] cpuidle_enter+0x17/0x20
 [<ffffffff810e26b2>] call_cpuidle+0x32/0x60
 [<ffffffff8161f973>] ? cpuidle_select+0x13/0x20
 [<ffffffff810e2946>] cpu_startup_entry+0x266/0x320
 [<ffffffff81775d1c>] rest_init+0x7c/0x80
 [<ffffffff81d5c01e>] start_kernel+0x498/0x4b9
 [<ffffffff81d5b120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d5b339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d5b485>] x86_64_start_kernel+0x14a/0x16d
Comment 1 Jaxxed 2016-02-04 13:36:15 EST
Created attachment 1121177 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:53:27 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:59:20 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.